Subject: RTCP_Rx

From: Nikki Cranley <[email-masked]>
Date: Tue, 11 Jan 2000 13:40:44 +0000

Hi all,

Would anyone have more information about the packet structure of RTCP_Rx

in particular the different values for the Payload Types and the RXP
values.

Also have there been any further developments of RTCP_Rx for streamed
multimedia content, in particular MPEG-4?

I am hoping to try and implement this RTCP_Rx to provide QoS mechanisms
to get near-reliability by tagging on the essential streams that are
lost/delayed and then selectively requesting `for it to be sent again.

Thanks for all your help,
Nikki